a.button,a.button:visited,a.button:link,button, #load-box .button {display: inline-block; padding: 6px 5px 5px 5px; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; color: #3C3C3D; text-shadow: 1px 1px 0 #FFFFFF; background: #ECECEC url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/css3buttons_normal_backgrounds.png) 0 0 repeat-x; white-space: nowrap; overflow: visible; cursor: pointer; text-decoration: none; border: 1px solid #CACACA; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; outline: none; position: relative; zoom: 1; line-height: 1.11; *display: inline; *vertical-align: middle; }
button { margin-left: 0; margin-right: 0; *padding: 5px 5px 3px 5px; }
body a.accord-title.button.pill{margin-left: 0!important; margin-right: 0 !important; *padding: 5px 5px 3px 5px !important;}
button::-moz-focus-inner { border: 0; padding:0px; }
a.button.primary, button.primary { font-weight: bold }
a.button:focus, button:focus,
a.button:hover, button:hover, #load-box .button:hover,#load-box.button:focus { color: #FFFFFF; border-color: #388AD4; text-decoration: none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); background-position: 0 -40px; background-color: #2D7DC5; }
a.button:active, button:active,
a.button.active, button.active,a.button.current, button.current,#load-box .button.open, #load-box .button.current,#load-box .button.open,#load-box .button:active{ background-position: 0 -81px; border-color: #347BBA; background-color: #0F5EA2; color: #FFFFFF; text-shadow: none; }
a.button:active, button:active,#load-box .button:active { top: 1px }
a.button.negative:focus, button.negative:focus,
a.button.negative:hover, button.negative:hover,#load-box .button:negative:hover { color: #FFFFFF; background-position: 0 -121px; background-color: #D84743; border-color: #911D1B; }
a.button.negative:active, button.negative:active,body button.negative, #load-box .accord-title.button.negative,
a.button.negative.active, button.negative.active { background-position: 0 -161px; background-color: #A5211E; border-color: #911D1B;color: #FFFFFF; text-decoration: none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); }
a.button.positive:focus, button.positive:focus,
a.button.positive:hover, button.positive:hover { background-position: 0 -280px; background-color: #96ED89; border-color: #45BF55; }
a.button.positive:active, button.positive:active,
a.button.positive.active, button.positive.active { background-position: 0 -320px; background-color: #45BF55; }
a.button.pill, button.pill, a.accord-title.button.pill { -webkit-border-radius: 19px; -moz-border-radius: 19px; border-radius: 19px; padding: 5px 10px 4px 10px !important; *padding: 4px 10px !important; }
a.button.bleft, button.bleft { -webkit-border-bottom-right-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-topright: 0px; border-bottom-right-radius: 0px; border-top-right-radius: 0px; margin-right: 0px; }
a.button.middle, button.middle { margin-right: 0px; margin-left: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; border-right: none; border-left: none; }
a.button.bright, button.bright { -webkit-border-bottom-left-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-bottomleft: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px; border-bottom-left-radius: 0px; margin-left: 0px; }
a.button.bleft:active, button.bleft:active,
a.button.middle:active, button.bmiddle:active,
a.button.bright:active, button.bright:active { top: 0px }
a.button.big, button.big { font-size: 16px; padding-left: 17px; padding-right: 17px; }
button.big { *padding: 4px 17px 2px 17px; }
a.button span.icons, button span.icons { display: inline-block; width: 14px; height: 12px; margin: auto 7px auto auto; position: relative; top: 2px; *top: 0px; background-image: url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/css3buttons_icons.png); background-repeat: no-repeat; }
a.big.button span.icons, button.big span.icons, { top: 0px }
a.button span.icons.book, button span.icons.book { background-position: 0 0 }
a.button:hover span.icons.book, button:hover span.icons.book { background-position: 0 -15px }
a.button span.icons.calendar, button span.icons.calendar { background-position: 0 -30px }
a.button:hover span.icons.calendar, button:hover span.icons.calendar { background-position: 0 -45px }
a.button span.icons.chat, button span.icons.chat { background-position: 0 -60px }
a.button:hover span.icons.chat, button:hover span.icons.chat { background-position: 0 -75px }
a.button span.icons.check, button span.icons.check { background-position: 0 -90px }
a.button:hover span.icons.check, button:hover span.icons.check { background-position: 0 -103px }
a.button span.icons.clock, button span.icons.clock { background-position: 0 -116px }
a.button:hover span.icons.clock, button:hover span.icons.clock { background-position: 0 -131px }
a.button span.icons.cog, button span.icons.cog { background-position: 0 -146px }
a.button:hover span.icons.cog, button:hover span.icons.cog { background-position: 0 -161px }
a.button span.icons.comment, button span.icons.comment { background-position: 0 -176px }
a.button:hover span.icons.comment, button:hover span.icons.comment { background-position: 0 -190px }
a.button span.icons.cross, button span.icons.cross { background-position: 0 -204px }
a.button:hover span.icons.cross, button:hover span.icons.cross { background-position: 0 -219px }
a.button span.icons.downarrow, button span.icons.downarrow { background-position: 0 -234px }
a.button:hover span.icons.downarrow, button:hover span.icons.downarrow { background-position: 0 -249px }
a.button span.icons.fork, button span.icons.fork { background-position: 0 -264px }
a.button:hover span.icons.fork, button:hover span.icons.fork { background-position: 0 -279px }
a.button span.icons.heart, button span.icons.heart { background-position: 0 -294px }
a.button:hover span.icons.heart, button:hover span.icons.heart { background-position: 0 -308px }
a.button span.icons.home, button span.icons.home { background-position: 0 -322px }
a.button:hover span.icons.home, button:hover span.icons.home { background-position: 0 -337px }
a.button span.icons.key, button span.icons.key { background-position: 0 -352px }
a.button:hover span.icons.key, button:hover span.icons.key { background-position: 0 -367px }
a.button span.icons.leftarrow, button span.icons.leftarrow { background-position: 0 -382px }
a.button:hover span.icons.leftarrow, button:hover span.icons.leftarrow { background-position: 0 -397px }
a.button span.icons.lock, button span.icons.lock { background-position: 0 -412px }
a.button:hover span.icons.lock, button:hover span.icons.lock { background-position: 0 -427px }
a.button span.icons.loop, button span.icons.loop { background-position: 0 -442px }
a.button:hover span.icons.loop, button:hover span.icons.loop { background-position: 0 -457px }
a.button span.icons.magnifier, button span.icons.magnifier { background-position: 0 -472px }
a.button:hover span.icons.magnifier, button:hover span.icons.magnifier { background-position: 0 -487px }
a.button span.icons.mail, button span.icons.mail { background-position: 0 -502px }
a.button:hover span.icons.mail, button:hover span.icons.mail { background-position: 0 -514px }
a.button span.icons.move, button span.icons.move { background-position: 0 -526px }
a.button:hover span.icons.move, button:hover span.icons.move { background-position: 0 -541px }
a.button span.icons.pen, button span.icons.pen { background-position: 0 -556px }
a.button:hover span.icons.pen, button:hover span.icons.pen { background-position: 0 -571px }
a.button span.icons.pin, button span.icons.pin { background-position: 0 -586px }
a.button:hover span.icons.pin, button:hover span.icons.pin { background-position: 0 -601px }
a.button span.icons.plus, button span.icons.plus { background-position: 0 -616px }
a.button:hover span.icons.plus, button:hover span.icons.plus { background-position: 0 -631px }
a.button span.icons.reload, button span.icons.reload { background-position: 0 -646px }
a.button:hover span.icons.reload, button:hover span.icons.reload { background-position: 0 -660px }
a.button span.icons.rightarrow, button span.icons.rightarrow { background-position: 0 -674px }
a.button:hover span.icons.rightarrow, button:hover span.icons.rightarrow { background-position: 0 -689px }
a.button span.icons.rss, button span.icons.rss { background-position: 0 -704px }
a.button:hover span.icons.rss, button:hover span.icons.rss { background-position: 0 -719px }
a.button span.icons.tag, button span.icons.tag { background-position: 0 -734px }
a.button:hover span.icons.tag, button:hover span.icons.tag { background-position: 0 -749px }
a.button span.icons.trash, button span.icons.trash { background-position: 0 -764px }
a.button:hover span.icons.trash, button:hover span.icons.trash { background-position: 0 -779px }
a.button span.icons.unlock, button span.icons.unlock { background-position: 0 -794px }
a.button:hover span.icons.unlock, button:hover span.icons.unlock { background-position: 0 -809px }
a.button span.icons.uparrow, button span.icons.uparrow, #load-box .button.open span.icons.downarrow { background-position: 0 -824px }
a.button:hover span.icons.uparrow, button:hover span.icons.uparrow, #load-box .button.open span.icons.downarrow { background-position: 0 -839px }
a.button span.icons.user, button span.icons.user { background-position: 0 -854px }
a.button:hover span.icons.user, button:hover span.icons.user { background-position: 0 -869px }
a.button span.icons.downarrow,a.button span.icons.uparrow{
    float: right;
    margin-left: 11px;
    margin-top: -2px;
}
#load-box .accord-title, #imageSide .accord-title{
    width:99%;
}
body button,body a.button{
    margin-right:2px;
    margin-bottom:2px;
}
body .button.highlight,body a.button.highlight:visited,body a.button.highlight:link,body button.highlight,body .eip-box .button.highlight,
body #admin-tabMenu a.button.highlight{
display: inline-block; padding: 4px 3px 3px 3px; font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; 
font-size: 10px; 
color: #FFF; 
text-shadow: 1px 1px 0 #305d8e; 
background:#305d8e url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/css3buttons_backgrounds.png) 0 0 repeat-x;
white-space: nowrap; 
overflow: visible; 
cursor: pointer; 
text-decoration: none; 
border: 1px solid #305d8e; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; outline: none; position: relative; zoom: 1; line-height: 1.11; *display: inline; *vertical-align: middle; }
body #admin-tabMenu a.button.highlight,button.highlight { margin-left: 0; margin-right: 0; *padding: 5px 5px 3px 5px; }
a.button.highlight:focus, button.highlight:focus,
a.button.highlight:hover, button.highlight:hover, .eip-box .button.highlight:hover, button.highlight:focus,
body #admin-tabMenu a.button.highlight:hover { color: #FFFFFF; border-color: #4b3f67; text-decoration: none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); background-position: 0 -40px; background-color: #4b3f67; }
a.button.highlight:active, button.highlight:active,
a.button.highlight.active, button.highlight.active,a.button.highlight.current, button.highlight.current,.eip-box .button.highlight.open, #load-box .button.highlight.current,.eip-box .button.highlight.open,.eip-box .button.highlight:active{ background-position: 0 -81px; border-color: #4b3f67; background-color: #4b3f67; color: #FFFFFF; text-shadow: none; }
a.button.highlight:active, button.highlight:active,.eip-box .button.highlight:active,
body #admin-tabMenu a.button.highlight:active { top: 1px }
a.button.highlight.negative:focus, button.highlight.negative:focus,
a.button.highlight.negative:hover, button.highlight.negative:hover,#load-box .button.highlight:negative:hover { color: #FFFFFF; background-position: 0 -121px; background-color: #D84743; border-color: #911D1B; }
button.highlight.button.highlight span.icons{top:2px;}
a.button span.icons.asset{ background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/asset_icon.jpg); background-position: -2px 0px;
    height: 18px;
    margin-top: -3px;
	padding-top:0;float:left;}
a.button span.icons.layout{ background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/layout_icon.jpg); background-position: -2px 0px;
    height: 18px;
    margin-top: -3px;padding-top:0;float:left}
a.button.blue_one{background-image:none !important; background-color:#5278a4;background:#5278a4 !important}
a.button.blue_one span{float:left;margin-top:0px;float:right;padding-top:2px;display:block;}
a.button.blue_two{background-image:none !important; background-color:#334d6b;background:#334d6b !important;border: 1px solid #233f62 !important}
body .adminEip form button.button.blue_two[type='submit']{padding:5px;background-image:none !important; background-color:#334d6b;background:#334d6b !important;border: 1px solid #233f62 !important;margin-left:5px;float:left;text-transform: uppercase;padding: 5px;}
body .buttoneditbox{padding-top:1px};
body .buttoneditbox a.button.negative,body .buttoneditbox a.button.negative:link,body .buttoneditbox a.button.negative:visited{background-image:none !important; background-color:#334d6b;background:#334d6b !important;border: 1px solid #233f62 !important}

body #banner .adminEip form{width:75%}
body #banner .adminEip form li input[type='text']{width:96% !important}
body #banner .adminEip form li button.button.negative{float:right !important; margin-right:2.1%}
button.negative, a.button.negative{text-transform:uppercase}
.podcalender{background:#fff;overflow:visible;position:absolute;text-align:center;z-index:99999}
.calHideBack{bottom:0;height:100%;left:0;overflow:visible;position:absolute;right:0;top:0;visibility:visible;width:100%;z-index:9998}
.podcalender span{display:block}
.podcalender table{width:100%}
body .podcalender .calbottom{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/popup_close_03.png);background-position:left top;background-repeat:no-repeat;height:42px;position:absolute;right:-21px;top:-19px;width:46px;z-index:12}
body .podcalender td{font-size:10px;height:17px;padding:0 1px 0 1px;text-align:center;vertical-align:middle;line-height:normal;height:25px;}
.podcalender table tr .dayOvr{background-color:#E3E2EC;color:#333;cursor:pointer}
.podcalender td.day{color:#205791;cursor:pointer}
.podcalender td.monthAdvance,.podcalender td.monthPrevious,.podcalender td.month{color:#205791;}
.podcalender tr.calYear td{color:#205791;}
.podcalender tr.calDay td {color: #104781;	border-bottom: 1px #205791 solid;}
.podcalender td.gray{color:#678}
.podcalender table .nday,.podcalender table .pday{color:#999;cursor:pointer}
.calenderPreviousYear,.calenderYearAdvance,.monthPrevious,.monthAdvance{cursor:pointer}
.monthPrevious,.calenderPreviousYear{text-align:left}
.calenderYearAdvance,.monthAdvance{text-align:right}.round,#imageSide li label,#imageSide ul li div,.admin_image,.upload_container,.FileUploadSection,.input,.spinner{-moz-border-radius:2px;-webkit-border-radius:2px;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border-radius:2px}
.shadow,#imageSide{-moz-box-shadow:0 0 3px #000;-webkit-box-shadow:0 0 3px #000;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);box-shadow:0 0 3px #000}
.gradient{-pie-background:linear-gradient(#778899, #000);background:linear-gradient(#778899, #000);background-color:#789;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc)}
.gradient-hover{-pie-background:linear-gradient(#666, #333);background:linear-gradient(#666, #333);background-color:#666;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc)}
.opacity-80,.spinner{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);opacity:0.8px}
body .no-shadow{-moz-box-shadow:none !important;-webkit-box-shadow:none !important;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);box-shadow:none !important;background-color:transparent !important}#login{font-family:arial,sans-serif;font-size:11px;margin:auto;padding-left:5px;padding-right:5px;width:255px}
#login .loginForm{-moz-border-radius:5px;-moz-box-shadow:0 0 6px #000;-webkit-border-radius:5px;-webkit-box-shadow:0 0 6px #000;background:#fff;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border-radius:5px;box-shadow:0 0 6px #000;height:203px;overflow:hidden;position:relative;text-align:center;width:255px}
#login .sitename{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo.png);background-position:48px 5px;background-repeat:no-repeat;height:50px;margin-bottom:5px;position:relative;text-indent:-999em}
#login .butn-login{-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#287B28;background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/gray_grad.jpg);behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border:2px solid #ccc;border-radius:5px;color:#333;font-weight:400;height:30px;margin-left:72px;margin-top:10px;width:107px}
#login .inputrow{height:40px;margin-bottom:6px;padding-left:5px;position:relative}
#login .inputrow label{color:#D4D4D4;font-size:13px;left:26px;padding-top:10px;position:absolute;text-align:left;text-transform:uppercase;top:13px;width:202px}
#login a{color:#a9b926}
#login .forgot-pass{letter-spacing:1px;line-height:17px}
#login #version{color:#fff;font-size:11px;letter-spacing:1px;margin-bottom:18px;text-align:center;width:100%}
#login #version a{text-decoration:none}
#login .greyline{border-top:1px solid #555;margin-top:-45px;width:100%}
#login .popup-container{background:transparent !important}
#login .popup-loader{overflow:hidden !important}
#login form input[type=text],#login form input[type=password]{background-color:#FFF;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border:1px solid #E2E2E2;border-radius:5px 5px 5px 5px;color:#789;float:left;font-size:12px;height:26px !important;margin:5px;padding-top:6px !important;width:223px}
#login form input[type=text]:focus,#login form input[type=password]:focus{-moz-box-shadow:0 0 3px #789;-webkit-box-shadow:0 0 3px #789;background-color:#fff;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border-color:#789;box-shadow:0 0 3px #789}
.pod-logo{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo-sml.png);background-position:top left;background-repeat:no-repeat}
.hide{display:none}
.accordian,.accord-container,.accord-body{position:relative}
#panels{position:relative}.pod-logo{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo-sml.png);background-position:left top;background-repeat:no-repeat;height:25px}
.pod-logo span{display:none}
.large-logo{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo.png)}.pod-alert{position:absolute}
.alert-container{background-color:#fff}
.pod-alert .alert-title{font-size:20px;padding-bottom:10px}
.alert-mask{background-color:#000;z-index:99998}
.pod-alert .alert-close{height:35px;margin-top:12px;position:relative}
.pod-alert .alert-processing{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/form_processing.gif);background-position:center center;background-repeat:no-repeat;}.popup-container{background-color:#FFF;position:absolute;z-index:1}
.popup-background{background-color:#000;bottom:0;position:absolute;top:0;width:100%;z-index:0}
.master-container{background-color:#fff;border:2px solid #ccc;overflow:hidden;z-index:9}
.popup-closeBtn{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/popup_close_03.png);background-position:left top;background-repeat:no-repeat;height:42px;position:absolute;width:46px;z-index:999}
.master-container .innerpop{background-color:#000;color:#e2e2e2;padding:5px;position:absolute;z-index:3}
.master-container .innerpop h4{color:#fff}
#master-container .popup-leftarrow,#master-container .popup-rightarrow{background:transparent;border:none;height:20px;left:-1px;padding:5px 5px 0 4px;position:absolute;top:20px;width:17px;z-index:99}
#master-container .popup-rightarrow{left:auto;padding:5px 0 0 8px;right:-1px}.pod-logo{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo-sml.png);background-position:left top;background-repeat:no-repeat;height:25px}
.pod-logo span{display:none}
.large-logo{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/pod-logo.png)}.pod-alert{position:absolute}
.alert-container{background-color:#fff}
.pod-alert .alert-title{font-size:20px;padding-bottom:10px}
.alert-mask{background-color:#000;z-index:99998}
.pod-alert .alert-close{height:35px;margin-top:12px;position:relative}
.pod-alert .alert-processing{background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/form_processing.gif);background-position:center center;background-repeat:no-repeat;}.tip,.lt,.lb{position:absolute}
.tip{-moz-border-radius:5px;-webkit-border-radius:5px;background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/dark_back.png);behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border-radius:5px}
.tip-text{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:8pt;margin:0;padding-left:10px;padding-right:10px;padding-top:0}
.tip-bottom,.calender-bottom{height:7px}
.tip-top,.calender-top{height:7px;overflow:hidden}
.tip-heading{color:#FC0;font-weight:700;text-transform:uppercase}
.tip .tip-arrow{background-color:transparent;background-image:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/dark_divot.png);background-repeat:no-repeat;border:none;bottom:5px;float:none;margin-bottom:0;margin-right:0;margin-top:0;padding:0;position:absolute;top:5px;width:12px}
.tip .arrow_10{height:23px;margin-left:-11px;width:12px}
.tip .arrow_9{background-position:left center;margin-left:-10px;width:12px}
.tip .arrow_8{background-position:left bottom;margin-left:-10px;width:12px}
.tip .arrow_2{background-position:right 5px;left:auto;margin-right:-10px;right:0;width:12px}
.tip .arrow_3{background-position:right center;left:auto;margin-right:-10px;right:0;width:12px}
.tip .arrow_4{background-position:right bottom;left:auto;margin-right:-10px;right:0;width:12px}
.tip .arrow_11{background-position:left top;height:10px;left:5px;margin-top:-10px;right:5px;top:0;width:auto}
.tip .arrow_1{background-position:right top;height:10px;left:5px;margin-top:-9px;right:5px;top:0;width:auto}
.tip .arrow_7{background-position:left bottom;bottom:0;height:10px;left:5px;margin-bottom:-10px;right:5px;top:auto;width:auto}
.tip .arrow_5{background-position:right bottom;bottom:0;height:10px;left:5px;margin-bottom:-10px;right:5px;top:auto;width:auto}
.tip .arrow_6{background-position:center bottom;bottom:0;height:10px;left:5px;margin-bottom:-10px;right:5px;top:auto;width:auto}
.tip .arrow_12{background-position:center top;bottom:auto;height:10px;left:5px;margin-top:-10px;right:5px;top:0;width:auto}.spinner{background:#fff;min-height:25px;position:absolute;z-index:999}
.spinner-msg{font-weight:700;text-align:center}
.spinner-img{background:url(://www.burgerfuel.com/nz/pod-system/plugins/general/images/spinner.gif) no-repeat;height:24px;margin:0 auto;width:24px}body .eip-box{font-size:11px}
body .adminMask{background:url(://www.burgerfuel.com/nz/theme/views/styles/images/banner_bg_13.png) left top;min-width:900px;overflow:hidden;top:53px;z-index:199!important;}
body .adminMask button,body .adminMask input,body .adminMask textarea, body .adminMask select{font-size:10px;}
.adminEip .directory_list,#master-container .directory_list{clear:both;float:left;margin-right:0;overflow:hidden;padding:0;position:relative;width:15%}
.adminEip .directory_list ul,#master-container .directory_list ul{width:98%}
.eip-box{background:#FFF url(://www.burgerfuel.com/nz/theme/views/styles/images/paper.jpg);font-family:Arial, Helvetica, sans-serif;margin-left:0;margin-right:0;margin-top:0;overflow:auto;padding:0;position:relative;width:auto}
.adminEip #imageSide ul ul li{height:200px;overflow:hidden;padding:0 0 5px;width:100%}
.adminEip #menu ul li.highlight,.adminEip .highlight{background:#F3F3F3;padding-bottom:5px;padding-top:5px}
.adminEip #search_result{border:none;clear:both;float:left;margin:5px;padding:2px;width:100%}
.adminEip .adminEdit{background:url(://www.burgerfuel.com/nz/theme/views/styles/images/admin_edit.png) no-repeat left center;display:block;height:20px;padding-left:30px;padding-top:10px}
.adminEip .admin_image,#master-container .admin_image{border:1px solid #E2E2E2;float:left;height:120px;margin:2px;overflow:hidden;padding:2px;position:relative;width:100px}
.adminEip .content-column{float:left;margin-bottom:10px;margin-right:20px;padding-top:5px}
.adminEip .content-column .big-font{font-size:16px;font-weight:700;text-transform:none}
.adminEip .content-column .lgrey{color:#707377}
.adminEip .del,#master-container .del{background:#FFF;font-size:9px;height:120px;left:-1px;overflow:hidden;position:absolute;text-align:right;top:-1px;width:102%}
.adminEip .folders,#master-container .folders{clear:none;float:left;margin-top:3px;width:64%}
.adminEip .image_name,#master-container .image_name{background:#ECECEC;border-top:1px solid #E2E2E2;font-size:9px;height:16px;left:0;padding-top:2px;position:absolute;text-align:center;top:105px;width:100%}
.adminEip .input,.adminEip input,.adminEip textarea,.adminEip .form .input,.adminEip .select_bg,ul.form .select_bg,#admin-tabMenuRight .select_bg,body #admin-tabMenuRight a.select_bg:hover{border:1px solid #ccc;color:#FFF;display:block;height:32px;margin:2px 0 1px;min-height:15px;overflow:hidden;padding:0 0 0 5px;position:relative;width:96%}
.adminEip input[type=text],.adminEip input[type=password]{height:27px!important;padding-top:5px!important}
.adminEip .insideMenuSettings{border-left:1px solid #E2E2E2;margin-right:-25px;overflow:auto;padding-left:13px;position:absolute;right:0;top:-7px;width:450px;z-index:99}
.adminEip .bgwhite{background:#FFF;float:left;margin-left:2%;padding-top:5px;position:relative;width:90%}
.adminEip .insideMenuSettings label{display:block;float:left;width:100%}
.adminEip .instruction-box{-moz-border-radius:3px;-webkit-border-radius:3px;background:#FFF;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border:1px solid #999;border-radius:3px;margin-top:10px;padding:5px 10px}
.adminEip .loaderArea{background:url(://www.burgerfuel.com/nz/theme/views/styles/images/paper.jpg);border-left:1px solid #E2E2E2;clear:none;float:right;height:820px;padding-left:5px;padding-top:23px;width:58%}
.adminEip .menu-lister li{float:left;height:auto;margin:0;overflow:visible;padding:0;position:static;width:200px}
.adminEip .menu-lister li a{float:left;margin-bottom:2px;overflow:hidden;padding-bottom:6px;width:90%}
.adminEip .select_bg,#admin-tabMenuRight .select_bg,body #admin-tabMenuRight a.select_bg:hover, ul.form a.select_bg{clear:left;height:32px;margin:2px 0 1px;overflow:hidden;padding:0 0 0 5px;position:relative;width:96%}
.adminEip .select_bg span.icons,#admin-tabMenuRight .select_bg span.icons, ul.form .select_bg span.icons{float:right;margin-right:2px;margin-top:8px}
.adminEip .select_bg div,#admin-tabMenuRight .select_bg div, ul.form .select_bg div{height:32px;left:0;margin:0;overflow:hidden;padding:0 5px 0 0;position:absolute;top:0;width:100%}
.adminEip .select_bg div .span,#admin-tabMenuRight .select_bg div .span, ul.form .select_bg div .span{display:block;font-size:11px;left:5px;line-height:26px;overflow:hidden;padding:1px 1px 1px 3px;position:absolute;top:0;width:75%;z-index:0}
.adminEip .select_bg:hover div .span,body #admin-tabMenuRight a.select_bg:hover div .span, ul.form a.select_bg:hover div .span{color:#fff}
.adminEip .select_bg option,#admin-tabMenuRight .select_bg option, ul.form .select_bg option{background:#EEE;border:none;border-bottom:1px solid #ccc;font-size:11px;padding-bottom:2px;padding-top:2px}
.adminEip .title,.adminEip form label{clear:both;color:#999;font-size:9px;font-weight:400;text-transform:uppercase;width:100%}
.adminEip .updatebtn{background:url(://www.burgerfuel.com/nz/theme/views/styles/images/save_it.png) no-repeat left center;padding-left:25px}
.adminEip .upload_container .inner_upload,.adminEip .upload_container .closeme{border:1px solid #E2E2E2;padding:2px;width:257px}
.adminEip form .col1{height:25px;overflow:hidden}
.adminEip form .menu-lister{left:0;padding:0;position:absolute;top:0}
.adminEip form .orderhtml{font-size:10px;padding-top:10px;text-align:center}
.adminEip form .scrollerzone{background:#E2E2E2;border:1px solid #D0D0D0;clear:both;float:left;overflow:auto;position:relative;width:100%}
.adminEip form label,.adminEip .admin_image:hover .del,.eip-box form .menu-lister li.hover .menusettings,.eip-box form .menu-lister li.hover .menusettings li.hover .menusettings,.eip-box form .menu-lister li.hover .menusettings li.hover .menusettings li.hover .menusettings,#imageSide ul li.hover ul,.eip-box form .menu-lister li.hover .menusettings li.hover .menusettings li.hover .menusettings li.hover .menusettings{display:block}
.adminEip form li .menusettings,.adminEip form .menu-lister li.hover .menusettings li .menusettings,body .eip-box form ul.menu-lister li.hover .menusettings li.hover .menusettings li.hover .menusettings li .menusettings,.eip-box form .menu-lister li.hover .menusettings li.hover .menusettings .menusettings{display:none;left:260px;position:absolute;top:0;width:100%}
.adminEip form,#admin-container .form{margin:0;padding:0}
.adminEip li div.input{overflow:hidden}
.adminEip p,.adminEip h1,.adminEip h2,.adminEip h3,.adminEip h4{color:#666}
.adminEip ul{font-size:normal;line-height:normal;margin:0;padding:0}
.adminEip ul li,.adminEip ul li ul li{box-shadow:none;list-style:none;margin:0;padding:0}
.adminEip ul li,.adminMask ul li{clear:left;list-style-type:none}
.adminEip .hidemce .mceEditor,.adminEip .hidemce textarea,.butn-cancel-inactive,.butn-preview-inactive,.butn-save-inactive,.butn-re-edit-inactive,.butn-publish-inactive,.eip-box form.required{visibility:hidden}
.image_directory_name{background:url(://www.burgerfuel.com/nz/theme/views/styles/images/header-bg.gif) repeat-x left bottom;display:none;font-size:9px;margin-left:-5px;padding:2px}
.image_picker{border:1px solid #ccc;height:100%;min-height:480px;overflow-x:hidden;overflow-y:scroll;padding:0 15px 10px 12px;text-align:center;width:225px}
.image_picker img{border:1px solid #CCC;display:block;margin-top:10px;max-width:213px}
.image_picker-container{float:right;height:100%;margin-left:25px;margin-right:-300px;padding-right:25px;position:relative;width:252px}
.pt10,.eip-box form label{padding-top:10px}
.upload_container{overflow:hidden;position:absolute;right:-32px;top:-28px;width:263px;z-index:99}
body .adminEip #asset_menu li:hover{background:right 1px}
body .adminEip form .select_bg div select,body .adminEip .form .select_bg div select,#admin-tabMenuRight .select_bg div select, ul.form .select_bg div select{-webkit-appearance:textfield;height:32px;left:0;margin:0;padding:0;position:absolute;top:0;width:100%;z-index:20}
body .adminMask .eip-box ul li .titles{-moz-border-radius:5px;-moz-box-shadow:0 0 3px #ccc;-webkit-border-radius:5px;-webkit-box-shadow:0 0 3px #ccc;background:#fff;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border:2px solid #fff;border-radius:5px;box-shadow:0 0 3px #ccc;color:#333;font-weight:700;height:22px;margin-top:8px;padding-top:8px}
body .adminEip .directory_list ul li.input{background:#778899;color:#FFF;font-weight:700;padding-top:5px;width:100%;padding-top:5px;padding-bottom:5px;height:15px}
body .adminEip .directory_list ul li.input.current{background:#fff;color:#778899;-o-box-shadow:0px 0px 3px #ccc;-webkit-box-shadow:0px 0px 3px #ccc;-moz-box-shadow:0px 0px 3px #ccc;box-shadow:0px 0px 3px #ccc}
body .adminEip .directory_list ul li{max-width:150px}
.adminEip .form a.input{background:#fff;color:#999;height:25px;line-height:20px;padding-bottom:0;padding-top:6px}
.admin_image img{height:auto;margin-left:-2px;margin-top:-2px;width:101%}
.sk-line{font-size:11px;padding-bottom:11px;position:relative;top:-4px}
.adminEip .accord-container{-moz-border-radius:5px;-o-border-radius:5px;-webkit-border-radius:5px;background:#fff;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border:1px solid #999;border-radius:5px;margin-bottom:0;overflow:hidden;padding:5px 0 20px 15px;position:relative}
.adminEip .folders .upload_container{left:auto;position:absolute;right:-10px;top:0;width:281px;padding:0 5px 10px 5px}
.adminEip #directory_f_images .folders .admin_image{background:#fff;border:1px solid #e2e2e2;display:block;float:none;height:50px;width:auto}
.adminEip #directory_f_images .folders .admin_image .del{height:50px;left:0;top:0}
body .eip-box a.aspin,.eip-box .aspin{color:#900;font-weight:700}
body .eip-box .accord-body{margin-bottom:-5px;margin-top:-5px;position:relative;z-index:0}
body .eip-box .accord-title{padding-bottom:10px;padding-top:6px;position:relative;z-index:1;display:block;-moz-box-shadow:inset 0px 0px 2px #ccc;-o-box-shadow:inset 0px 0px 2px #ccc;-webkit-box-shadow:inset 0px 0px 2px #ccc;box-shadow:inset 0px 0px 2px #ccc;}
body .eip-box .accord-title.open{-moz-box-shadow:2px 2px 5px #777;-o-box-shadow:2px 2px 5px #777;-webkit-box-shadow:2px 2px 5px #777;box-shadow:2px 2px 5px #777;margin-left:-2px;padding-bottom:5px;padding-right:10px;padding-top:6px}
#globalpanels a.button, #pagepanels a.button{ 
	clear: both;
    float: left;
    margin-bottom: 2px;
    margin-top:2px;
    width: 97%;
}
body #imageSide a.accord-title.button{
	float:left;
	display:block;
	clear:left;
}
body .nodel .del{
	display:none !important;	
}
body .mask.nodel{
	z-index:200002 !important;
}
.buttoneditbox{
	padding:0px;
	width:100%;
	z-index:9;
	position:absolute;
	right:0px;
	margin-top:0px;
}
.buttoneditbox .button.accord-title{text-transform:uppercase !important;}
.buttoneditbox .toggles{display:block;}
.buttoneditbox a.button{float:right;}
body .eip-box{margin-bottom:10px;-moz-border-radius:5px;-webkit-border-radius:5px;behavior:url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);border-radius:5px}
body .eip-box form{padding:5px}
.buttoneditbox .toggles.open{display:none}
body .button.eip-mover{
	position:absolute;
	left:10px;
	padding-right: 0px;
	width:18px;
	padding-top:1px;
}
body .eip-box{
	margin-top: -19px;
	overflow:hidden !important;	
}
body .accordian .accord-body:nth-child(1n){
	height:0px;
	overflow:hidden;	
}body #admin_panel, body #adminMask{ z-index: 10002 !important; }
body .mask{z-index: 20001 !important; }
body .news-slider{
	overflow:visible;	
}
body .imagelist li a,body .imagelist li a:link,body .imagelist li a:hover{color:#060;}
body .inline img{
	display:inline;	
}
.pageedit #lister .col h3{
	font-size: 25px;
	color: black;
	margin-bottom: 10px;
	text-align:left;	
}
.pageedit #lister .col .date{
	color: #4A4A4B;
	margin-bottom: 6.6px;
	display: block;
	text-align:left;
}
.pageedit #lister .col p{
		text-align:left; 
		color: #7A7A7A;
}
.pageedit #lister .col a{text-align:left;
color: black;}
.banner-inner h1,.banner-inner a span{
	display:none;	
}
#formbuilder{
	float:left;
	width:100%;	
}
#lister{clear:both;}
#asset_container ul li.input.current{
	background: rgb(184,225,252); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4ZTFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2E5ZDJmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzkwYmFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iIzkwYmNlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzkwYmZmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzZiYThlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2EyZGFmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZGYzZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  rgb(184,225,252) 0%, rgb(169,210,243) 10%, rgb(144,186,228) 25%, rgb(144,188,234) 37%, rgb(144,191,240) 50%, rgb(107,168,229) 51%, rgb(162,218,245) 83%, rgb(189,243,253) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(184,225,252)), color-stop(10%,rgb(169,210,243)), color-stop(25%,rgb(144,186,228)), color-stop(37%,rgb(144,188,234)), color-stop(50%,rgb(144,191,240)), color-stop(51%,rgb(107,168,229)), color-stop(83%,rgb(162,218,245)), color-stop(100%,rgb(189,243,253))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgb(184,225,252) 0%,rgb(169,210,243) 10%,rgb(144,186,228) 25%,rgb(144,188,234) 37%,rgb(144,191,240) 50%,rgb(107,168,229) 51%,rgb(162,218,245) 83%,rgb(189,243,253) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgb(184,225,252) 0%,rgb(169,210,243) 10%,rgb(144,186,228) 25%,rgb(144,188,234) 37%,rgb(144,191,240) 50%,rgb(107,168,229) 51%,rgb(162,218,245) 83%,rgb(189,243,253) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgb(184,225,252) 0%,rgb(169,210,243) 10%,rgb(144,186,228) 25%,rgb(144,188,234) 37%,rgb(144,191,240) 50%,rgb(107,168,229) 51%,rgb(162,218,245) 83%,rgb(189,243,253) 100%); /* IE10+ */

background: linear-gradient(top,  rgb(184,225,252) 0%,rgb(169,210,243) 10%,rgb(144,186,228) 25%,rgb(144,188,234) 37%,rgb(144,191,240) 50%,rgb(107,168,229) 51%,rgb(162,218,245) 83%,rgb(189,243,253) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8e1fc', endColorstr='#bdf3fd',GradientType=0 ); /* IE6-8 */


}


nav ul.dropdown{float: right}
.alttext #headergroup ul.dropdown li ul li a{line-height: 12px !important}

form .forms label{font-weight:normal}
.sidebar .window{margin-top:26px !important}
body .col img{width:100% !important; height:auto !important}
/*body .bubble.rounded{padding-bottom:5%}*/
body .adminEip label{padding-bottom:0px !important;padding-top:0px !important;}
#blog .adminEip textarea { color: #494848; }
#blog form li {width: 97%;}

.revolver .slide, .revolver .banner-anime { left: 0; position: absolute; }

.revolver .hidden { display: none; }

.home-slider { position: relative; background-color: rgba(66, 12, 96, 0.25); behavior: url(/static/PIE.htc); height: 428px; border-bottom: 5px solid #735fa2;}
.home-slider ul.slides, .home-slider div.banner-animate { z-index: 1019; width:100%; height:394px; overflow: hidden; }
.home-slider ul.slides li, .home-slider div.banner-animate .banner-anime{ margin-top: 48px; width: 100%; overflow: hidden; }
.home-slider ul.slides li img, .home-slider div.banner-animate .banner-anime img{ display: block; max-width: 890px; height:346px; margin: 0 auto; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -webkit-background-clip: padding-box; /* fix webkit rounded corners from showing 2 shaded pixels */ }
.home-slider #controls { width: 100%; float: left; height: 24px; text-align: center; }
.home-slider #controls ol { display: inline-block; height: 22px; }
.home-slider #controls ol > li { float: left; }
.home-slider #controls ol li { height: 12px; width: 12px; display: inline-block; position: relative; margin: 5px; z-index: 100; }
.home-slider #controls .direct-btns a, .home-slider #controls .direct-btns a:visited { -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; position: relative; z-index: -1; display: block; width: 12px; height: 12px; overflow: hidden; text-indent: -9999em; background-color: white; }
.home-slider #controls .direct-btns.current a, .home-slider #controls .direct-btns a:hover, .home-slider #controls .direct-btns a:focus, .home-slider #controls .direct-btns a:active { -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; position: relative; z-index: -1; display: block; width: 12px; height: 12px; overflow: hidden; text-indent: -9999em; background-color: #3ebcef; }
.home-slider .banner-inner{margin: auto;position: relative; width: 950px;}

body .content-box.left{margin-left:0px;}
#home .content-box.left{margin-left:30px;}
#the-rest, #the-rest ul, form ul{padding-left:0px;margin-left:0px;list-style:none;}
/*
.menu-list .item .close img{margin:20px auto}
#home #twitter-box #controls,#twitter-box #controls,
#home #twitter-box .controls,#twitter-box .controls{position:absolute;top:0;left:0}
#home #twitter-box #controls .graphic,#home #twitter-box #controls .prevBtn,#home #twitter-box #controls .nextBtn,#twitter-box #controls .graphic,#twitter-box #controls .prevBtn,#twitter-box #controls .nextBtn,
#home #twitter-box .controls .graphic,#home #twitter-box .controls .prevBtn,#home #twitter-box .controls .nextBtn,#twitter-box .controls .graphic,#twitter-box .controls .prevBtn,#twitter-box .controls .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-9999em}
#home #twitter-box #controls .prevBtn,#home #twitter-box #controls .nextBtn,#twitter-box #controls .prevBtn,#twitter-box #controls .nextBtn,
#home #twitter-box .controls .prevBtn,#home #twitter-box .controls .nextBtn,#twitter-box .controls .prevBtn,#twitter-box .controls .nextBtn{display:block !important;position:absolute !important;left:13px !important;top:30px !important;z-index:1000;background:transparent url(://www.burgerfuel.com/nz/theme/views/styles/images/all-icons.png) no-repeat -56px 0;width:13px;height:13px}
#home #twitter-box #controls .nextBtn,#twitter-box #controls .nextBtn,
#home #twitter-box .controls .nextBtn,#twitter-box .controls .nextBtn{background:transparent url(://www.burgerfuel.com/nz/theme/views/styles/images/all-icons.png) no-repeat -41px 0;left:163px !important}
*/
/* forms.css */
label {font-weight:bold;}
fieldset {padding:0 1.4em 1.4em 1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;margin-top:-0.2em;margin-bottom:1em;}



fieldset, #IE8#HACK {padding-top:1.4em;}
legend, #IE8#HACK {margin-top:0;margin-bottom:0;}
input[type=text], input[type=password], input.text, input.title, textarea {background-color:#fff;border:1px solid #bbb;color:#000;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {border-color:#666;}
select {background-color:#fff;border-width:1px;border-style:solid;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {padding:5px;resize:none;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .alert, .notice, .success, .info {padding:0.8em;margin-bottom:1em;border:2px solid #ddd;}
.error, .alert {background:#fbe3e4;color:#8a1f11;border-color:#fbc2c4;}
.notice {background:#fff6bf;color:#514721;border-color:#ffd324;}
.success {background:#e6efc2;color:#264409;border-color:#c6d880;}
.info {background:#d5edf8;color:#205791;border-color:#92cae4;}
.error a, .alert a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.info a {color:#205791;}

ul.forms input[type=text],ul.forms input[type=password],ul.forms textarea,ul.forms input[type=submit]{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);
  padding:5px;
  color:#778899;
  display:block;
}
ul.forms input[type=text]:focus,ul.forms input[type=password]:focus,ul.forms  textarea:focus,ul.forms input[type=submit]:focus{
  -moz-box-shadow: 0px 0px 3px #778899;
  -webkit-box-shadow: 0px 0px 3px #778899;
  box-shadow: 0px 0px 3px #778899;
  border-color:	#778899;
  background-color:#fff;
  behavior: url(://www.burgerfuel.com/nz/index.php/iepngfix/PIE.htc);
}
ul.forms input[type=submit],.sketch-alert .button, ul.forms button{
 margin-left:100px;
}
body ul.forms,body ul.forms li,body ul.forms,body ul.forms li,body ul.forms .row{
  list-style: none;
  padding:0px;
  margin:0px;
  float:left;
  width:100%;
  clear:left;
  position:relative;
  height:auto;
}
body ul.forms li,body ul.forms li,body ul.forms .row{
  margin:5px 0px 5px 0px;
  height:auto;
  padding:0;
}
body ul.forms label{
  display:block;
  color:#778899;
  text-align:left;
  margin-right:10px;
  padding:5px;
}
body .clb a.button{float:left;}

